Subject: Seed Starting Supplies & Soil blocks

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Tue, 17 Jul 2007 12:07:26 -0400

Date: 	Sun, 15 Jul 2007 16:35:37 EDT
From: 	[email-masked]
-

Seed Starting Supplies
Soil blocks, Vacuum Seeders

from steve mcgowan, heirloomketchup@aol Dot com

Oil based plastic plant trays & pots are not recycled.
    Avoid cheap flimsy plastic trays, pots, Speedling trays,
6-packs which are all manufactured from Oil based plastics and
which ends up in Landfills because its too hard for recyclers to clean
economically.
Wash off all the dirt before recycling.
Secondly, many of the same do not even have the Recycling designation
stamped on them; they go direct to landfills.

Alternatives are:
1)Soil blocks, used in Europe (Netherlands) for years in commercial veg pdn
2)Cow Pots (made from moulded manure)
3) Biodegradable pots made from wood, corn and starch byproducts.
Google for them

Vacuum seeder: manual and electric wand seeder, will customize.
  www.    gro-morent.com/wandseeder.htm

*GRO-MOR **INC. 413-743-2064*
Adams, MA 01220 Email: gromor@verizon  DOT net

Motorized Blockers:

US Global Resources, Seattle, 298-722-3998 www.  usgr. com

Manual Blockers

Ladbrooke Soil Blockers  5 sizes - Specifications ( www .ladbrooke.co.uk )

Mini 20 (3/4 in blocks)for sprouting & putting in larger 2 or 4" blocks.
It works sell but they don't transer into larger blocks very well.

Mini 4,   2' (4 blocks) hand held $31.00

Mini 5, 1 1/2"  (5 blocks " ) $31.00

Multi 20, Multi 12:  1 1/2" (20) or  2" (12) Floor blocker $189 ( a 3" 6
block was made- hard to find)

Maxi 1 , 4" single block hand blocker $105

In USA,  Available from: www.________

Fedcoseeds.com ,

  Johnnysseeds.com

groworganic.com (Peaceful Valley Garden Supply, Grass Valley, CA)

territorial-seed.com/stores/1/search/cfm

What are, How to;
Soil blocks are made from peat moss, sand, compost &
nutrients (microrhizzae, greensand, lime, bloodmeal, feathermeal,
alfalfa and cottenseed meal,etc).

    I use the 1 1/2 inch (20 blocks) floor blocker. In 4 days w 2 helpers
started and hand seeded (wet toothpick method-1 per block, ) 10,000
blocks and built a 3 tiered  shelf system in my 15 ft x 32 ft
greenhouse. I only lost 600 because I missed watering once.

    I found the plants ( all heirloom tomatoes) take off like a rocket
once they sprout- in 5 weeks I had 14 inch tomato plants (10,000 in my
greenhouse 15 x 32 ft) and I don't have to do anything but water. No
potting on, I just don't bother.

The dry stuff is blended, then watered in a plastic mixing tub for
concrete (or on a driveway, piece of plywood.)
One plunges the soil blocker into the wet mix, fills it, scrapes off
excess and squeezes (plunger)  the blocks  out.
  I put them in a ( free ) 17 by 17inch nursery flat lined with plastic
window screen(16 x16") that I get at the local nursery. Some of the
flimsier ones require two flats. They last for some years, 3 so far.

Mix recipes: google for more
   The mix I make is from a recipe in Eliott Colemans book: The New
Organic Grower, 2nd ed.isbn 0-9300031-75-X, Chelsea Green Pub. $24.95
  It has directions, recipes, contact addresses, research data links and
general market farming "propaganda'- great info. The claim of hand
making 3000 blocks an hour is baloney unless you are completely streamlined.

Transplants in Soil Blocks by David Tresemer, 1986, pub by Hand & Foot.
ltd, a division of Green River Toos, Brattleboro, VT  Photo copies are
sold by groworganic.com-Peaceful Valley Farm Supply $10.00

  Before I transplant soil blocked plants, I soak them with / in a
solution of beneficial nematodes, moremicrorhizzae and fish & algae
fertilizer mixed in water or compost tea. You are adding aditional
organic matter to the soil that helps improve it in a sustainable manner.
  Two inch blocks of lettuce set on 12 inch grid = 5 tons compost /
acre(E.Coleman)

-- 
Lawrence F. London, Jr.
Venaura Farm
[email-masked]
http://venaurafarm.blogspot.com/
http://www.ibiblio.org/ecolandtech/market-farming